 /* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #000; }
.carousel-fade .carousel-control { z-index: 2; }
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }

  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Carousel Control custom */
.carousel-control .control-icon {
  font-size: 48px;
  height: 30px;
  margin-top: -15px;
  width: 30px;
  display: inline-block;
  position: absolute;
  top: 50%;
  z-index: 5;
  }
  .carousel-control .prev { margin-left:  -15px;  left: 50%; } /* Prev */
  .carousel-control .next { margin-right: -15px; right: 50%; } /* Next */


/* Removing BS background */
.carousel .control-box { opacity: 0; }
a.carousel-control.left  { left: 0; background: none; border: 0;}
a.carousel-control.right { right: 0; background: none; border: 0;}


/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to indicator li will make slides flicker */
  }


/* Hover animation */
.carousel:hover .control-box { opacity: 1; }
.carousel:hover a.carousel-control.left { left: 15px; }
.carousel:hover a.carousel-control.right { right: 15px; }


/* Carouse Indicator */
.carousel-indicators li.active,
.carousel-indicators li { border: 0; }

.carousel-indicators li {
  background: #666;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  }

.carousel-indicators li.active {
  background: #fff;
  margin: 0 3px;
  }
.carousel-caption {
          background-color:rgba(0,0,0,0.7);
          bottom: 0;
          left: 0;
          right: 0;
          padding: 20px 30px 20px;
          position: absolute;
          text-align: left;
          width: 100%;
}
.carousel-caption .btn {
  float: right;
  position: relative;
  z-index: 500;
}
.mb-learn-btn {
  color: #FFF;
  background: #2f94fa;
  background: -webkit-linear-gradient(#3298fd, #197cdf);
  background: -moz-linear-gradient(#3298fd, #197cdf);
  background: linear-gradient(#3298fd, #197cdf);
  border: 1px solid #2f94fa;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 0;
  text-shadow: 1px 1px #666;
  box-shadow: 1px 2px 5px rgba(0,0,0,0.08);
  text-shadow: 1px 1px #404040;
  font-size: 18px;
}
.mb-webinar-btn {
  color: #FFF;
  background: #4fad01;
  background: -webkit-linear-gradient(#51b201, #4aa400);
  background: -moz-linear-gradient(#51b201, #4aa400);
  background: linear-gradient(#51b201, #4aa400);
  border: 1px solid #4fad01;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 0;
  text-shadow: 1px 1px #666;
  box-shadow: 1px 2px 5px rgba(0,0,0,0.08);
  text-shadow: 1px 1px #404040;
  font-size: 18px;
}
.caption-text h3 {
  font-size: 21px;
  font-weight: normal;
  margin-bottom: 0 !Important;
}

#hero.hero-slider {
  padding: 0;
}
.reg-mark {
  font-size: 12px;
  margin-top: -2px;
  position: absolute;
}
.carousel-control {
  z-index: 400;
}
#eduCarousel .carousel-inner .item {
    background-size: cover;
    background-position: center;
}
#eduCarousel .carousel-inner .item1 {
  background-image: url("slider-images/edu/edu-mobile-slide-01.jpg");
}
#eduCarousel .carousel-inner .item2 {
  background-image: url("slider-images/edu/edu-mobile-slide-02.jpg");
}
.playbutton,
.playbutton:hover {
    background-image: url(slider-images/edu/play-button.png);
    background-position: center;
    background-repeat: no-repeat;
}
.playbutton {
    transition: background-image 1s ease-in-out;
    margin:  10px auto 20px;
}
.playbutton,
.playbutton a {
    width: 100px;
    height: 100px;
    background-size: cover
}
.playbutton a {
    display: block
}
#eduCarousel .carousel-caption .btn {
    float: none;
    margin-top: 15px;
}
.free-trial-btn {
  color: #fff;
  background-color: #ff6a07;
  border-radius: 0;
  margin-top: 8px;
  padding: 5px 15px;
}
@media (min-width:768px) {
    #eduCarousel .carousel-inner .item1 {
      background-image: url("slider-images/edu/edu-desktop-slide-01.jpg");
    }
    #eduCarousel .carousel-inner .item2 {
      background-image: url("slider-images/edu/edu-desktop-slide-02.jpg");
    }
    .lg-caption p {
      color: #fff;
      font-size: 16px;
      width: 80%;
      margin-top: 40px;
      font-weight: 300;
    }
    .item2 .lg-caption {
      margin-top: 50px;
    }
    .lg-caption p.fine {
      font-size: 12px;
      margin-top: 25px;
    }
    .playbutton {
        margin:  40px auto 15px;
    }
    .playbutton,
    .playbutton a {
        width: 210px;
        height: 210px
    }
    .item2 .edu-logos {
      margin-top: 250px;
    }
    .lg-caption p.subtext {
      font-size:13px;
      margin-top: 15px;
    }

}
@media (min-width:992px) {
  #eduCarousel .carousel-inner .item {
  }
  .playbutton {
      margin:  100px auto 20px;
  }
  .playbutton,
  .playbutton a {
      width: 210px;
      height: 210px;
      background-size: cover
  }
  .lg-caption p {
    color: #fff;
    font-size: 20px;
    width: 95%;
    margin-top: 60px;
  }
  .lg-caption p.fine {
    font-size: 14px;
    margin-top: 15px;
  }
  .item2 .edu-logos {
    margin-top: 350px;
  }
}
    @media (min-width: 1200px) {
        .caption-text h3 {
          margin-top: 11px !Important;
        }
        .caption-text.caption-fr h3 {
          margin-top: 0px !Important;
        }
        .caption-text.caption-de h3 {
          margin-top: 0px !Important;
        }
        .carousel-indicators {
          bottom: 90px;
        }
        #hero.hero-slider {
          height: 599px;
        }
        .caption-btn .btn {
          float: right;
        }
        .mb-learn-btn {
          margin-left: 20px;
        }
        .carousel-inner .item {
            height: 599px;
            width: 100%;
        }
        #eduCarousel .carousel-inner .item {
            height: 529px;
            background-size: cover
        }
        #eduCarousel .item2 .lg-caption p.fine {
          margin-top: 164px;
        }
        .playbutton {
            margin:  155px auto 50px;
        }
        .lg-caption p {
          color: #fff;
          font-size: 26px;
          margin-top: 60px;
        }
        .lg-caption p.fine {
          font-size: 16px;
          margin-top: 25px;
        }
        .free-trial-btn {
          margin-top: 0;
        }
        .item2 .edu-logos {
          margin-top: 415px;
        }
        .carousel-inner .item1 {
            background-image: url("slider-images/mv-en-hero-lg.jpg");
        }
        .carousel-inner .item2 {
            background-image: url("slider-images/mb-en-hero-lg.jpg");
        }
        .carousel-inner .item1-de {
            background-image: url("slider-images/mv-de-hero-lg.jpg");
        }
        .carousel-inner .item2-de {
            background-image: url("slider-images/mb-de-hero-lg.jpg");
        }
        .carousel-inner .item1-fr {
            background-image: url("slider-images/mv-fr-hero-lg.jpg");
        }
        .carousel-inner .item2-fr {
            background-image: url("slider-images/mb-fr-hero-lg.jpg");
        }

    }

    @media (max-width: 1199px) and (min-width: 992px) {
      .carousel-indicators {
          bottom: 90px;
        }
        #hero.hero-slider {
          height: 454px;
        }
        .caption-btn .btn {
          float: right;
        }
        .mb-learn-btn {
          margin-left: 20px;
        }
        .carousel-inner .item {
            height: 454px;
            width: 100%;
        }
        .carousel-inner .item1 {
            background-image: url("slider-images/mv-en-hero-md.jpg");
        }
        .carousel-inner .item2 {
            background-image: url("slider-images/mb-en-hero-md.jpg");
        }
        .carousel-inner .item1-de {
            background-image: url("slider-images/mv-de-hero-md.jpg");
        }
        .carousel-inner .item2-de {
            background-image: url("slider-images/mb-de-hero-md.jpg");
        }
        .carousel-inner .item1-fr {
            background-image: url("slider-images/mv-fr-hero-md.jpg");
        }
        .carousel-inner .item2-fr {
            background-image: url("slider-images/mb-fr-hero-md.jpg");
        }
    }
    @media (max-width: 991px) and (min-width: 768px) {
        .carousel-indicators {
          display: none;
        }
        #hero.hero-slider {
          height: 351px;
        }
        .caption-btn .btn {
          float: right;
        }
        .mb-learn-btn {
          margin-left: 20px;
        }
        .fr-webinar-btn {
          margin-top: 20px;
          width: 100%;
        }
        .fr-trial-btn {
          width: 100%;
        }
        .carousel-inner .item {
            height: 351px;
            width: 100%;
        }
        .carousel-inner .item1 {
            background-image: url("slider-images/mv-en-hero-sm.jpg");
        }
        .carousel-inner .item2 {
            background-image: url("slider-images/mb-en-hero-sm.jpg");
        }
        .carousel-inner .item1-de {
            background-image: url("slider-images/mv-de-hero-sm.jpg");
        }
        .carousel-inner .item2-de {
            background-image: url("slider-images/mb-de-hero-sm.jpg");
        }
        .carousel-inner .item1-fr {
            background-image: url("slider-images/mv-fr-hero-sm.jpg");
        }
        .carousel-inner .item2-fr {
            background-image: url("slider-images/mb-fr-hero-sm.jpg");
        }
        .mb-webinar-btn {
          font-size: 14px;
        }
        .mb-learn-btn {
          font-size: 14px;
        }
    }
        @media (max-width: 767px) {
        .carousel-indicators {
          display: none;
        }
        #hero.hero-slider {
          height: 351px;
        }
        .caption-btn .btn {
          margin-top: 20px;
          display: block;
          width: 100%;
          text-align: center;
        }
        .carousel-inner .item {
            height: 351px;
            width: 100%;
        }
        .carousel-inner .item1 {
            background-image: url("slider-images/mv-en-hero-xs.jpg");
        }
        .carousel-inner .item2 {
            background-image: url("slider-images/mb-en-hero-xs.jpg");
        }
        .carousel-inner .item1-de {
            background-image: url("slider-images/mv-de-hero-xs.jpg");
        }
        .carousel-inner .item2-de {
            background-image: url("slider-images/mb-de-hero-xs.jpg");
        }
        .carousel-inner .item1-fr {
            background-image: url("slider-images/mv-fr-hero-xs.jpg");
        }
        .carousel-inner .item2-fr {
            background-image: url("slider-images/mb-fr-hero-xs.jpg");
        }
    }
